{
    "files.associations": {
        "cctype": "cpp",
        "clocale": "cpp",
        "cmath": "cpp",
        "csignal": "cpp",
        "cstdarg": "cpp",
        "cstddef": "cpp",
        "cstdio": "cpp",
        "cstdlib": "cpp",
        "cstring": "cpp",
        "ctime": "cpp",
        "cwchar": "cpp",
        "cwctype": "cpp",
        "array": "cpp",
        "atomic": "cpp",
        "strstream": "cpp",
        "*.tcc": "cpp",
        "bitset": "cpp",
        "chrono": "cpp",
        "complex": "cpp",
        "cstdint": "cpp",
        "deque": "cpp",
        "list": "cpp",
        "unordered_map": "cpp",
        "vector": "cpp",
        "exception": "cpp",
        "algorithm": "cpp",
        "functional": "cpp",
        "iterator": "cpp",
        "map": "cpp",
        "memory": "cpp",
        "memory_resource": "cpp",
        "numeric": "cpp",
        "optional": "cpp",
        "random": "cpp",
        "ratio": "cpp",
        "set": "cpp",
        "string": "cpp",
        "string_view": "cpp",
        "system_error": "cpp",
        "tuple": "cpp",
        "type_traits": "cpp",
        "utility": "cpp",
        "fstream": "cpp",
        "initializer_list": "cpp",
        "iomanip": "cpp",
        "iosfwd": "cpp",
        "iostream": "cpp",
        "istream": "cpp",
        "limits": "cpp",
        "new": "cpp",
        "ostream": "cpp",
        "sstream": "cpp",
        "stdexcept": "cpp",
        "streambuf": "cpp",
        "thread": "cpp",
        "cfenv": "cpp",
        "cinttypes": "cpp",
        "typeindex": "cpp",
        "typeinfo": "cpp",
        "variant": "cpp",
        "bit": "cpp",
        "pagedlod": "cpp",
        "texture": "cpp",
        "guieventhandler": "cpp",
        "bufferobject": "cpp",
        "image": "cpp",
        "mixinvector": "cpp",
        "buffered_value": "cpp",
        "fast_back_stack": "cpp",
        "serializer": "cpp",
        "codecvt": "cpp",
        "plane": "cpp",
        "polytopeintersector": "cpp",
        "lod": "cpp",
        "shape": "cpp",
        "vec3b": "cpp",
        "vec3i": "cpp",
        "vec3s": "cpp",
        "vec3ub": "cpp",
        "vec3ui": "cpp",
        "vec3us": "cpp",
        "vec4b": "cpp",
        "vec4d": "cpp",
        "vec4f": "cpp",
        "vec4i": "cpp",
        "vec4s": "cpp",
        "vec4ub": "cpp",
        "vec4ui": "cpp",
        "vec4us": "cpp",
        "quat": "cpp",
        "vec3d": "cpp",
        "vec3f": "cpp",
        "vec2b": "cpp",
        "vec2i": "cpp",
        "vec2s": "cpp",
        "vec2ub": "cpp",
        "vec2ui": "cpp",
        "vec2us": "cpp",
        "graphicscontext": "cpp",
        "boundingbox": "cpp",
        "boundingsphere": "cpp",
        "camera": "cpp",
        "viewport": "cpp",
        "vec2d": "cpp",
        "vec2f": "cpp",
        "guieventadapter": "cpp",
        "viewer": "cpp",
        "alphafunc": "cpp",
        "animationpath": "cpp",
        "applicationusage": "cpp",
        "argumentparser": "cpp",
        "arraydispatchers": "cpp",
        "billboard": "cpp",
        "blendfunc": "cpp",
        "clearnode": "cpp",
        "collectoccludersvisitor": "cpp",
        "colormask": "cpp",
        "convexplanaroccluder": "cpp",
        "convexplanarpolygon": "cpp",
        "coordinatesystemnode": "cpp",
        "copyop": "cpp",
        "cullsettings": "cpp",
        "cullstack": "cpp",
        "cullingset": "cpp",
        "depth": "cpp",
        "displaysettings": "cpp",
        "drawable": "cpp",
        "endian": "cpp",
        "framebufferobject": "cpp",
        "framestamp": "cpp",
        "gl2extensions": "cpp",
        "glbeginendadapter": "cpp",
        "geode": "cpp",
        "geometry": "cpp",
        "graphicscostestimator": "cpp",
        "graphicsthread": "cpp",
        "group": "cpp",
        "kdtree": "cpp",
        "light": "cpp",
        "lightsource": "cpp",
        "material": "cpp",
        "math": "cpp",
        "matrix": "cpp",
        "matrixtransform": "cpp",
        "matrixd": "cpp",
        "matrixf": "cpp",
        "node": "cpp",
        "nodecallback": "cpp",
        "nodevisitor": "cpp",
        "notify": "cpp",
        "object": "cpp",
        "observer": "cpp",
        "observernodepath": "cpp",
        "occludernode": "cpp",
        "operationthread": "cpp",
        "polytope": "cpp",
        "positionattitudetransform": "cpp",
        "primitiveset": "cpp",
        "program": "cpp",
        "projection": "cpp",
        "referenced": "cpp",
        "renderinfo": "cpp",
        "shader": "cpp",
        "shadercomposer": "cpp",
        "shadowvolumeoccluder": "cpp",
        "shapedrawable": "cpp",
        "state": "cpp",
        "stateattribute": "cpp",
        "stateattributecallback": "cpp",
        "stateset": "cpp",
        "stats": "cpp",
        "switch": "cpp",
        "texture2d": "cpp",
        "timer": "cpp",
        "transform": "cpp",
        "uniform": "cpp",
        "vec2": "cpp",
        "vec3": "cpp",
        "vec4": "cpp",
        "view": "cpp",
        "observer_ptr": "cpp",
        "ref_ptr": "cpp",
        "sceneview": "cpp",
        "datatypes": "cpp",
        "registry": "cpp",
        "writefile": "cpp",
        "graphicswindow": "cpp",
        "keystone": "cpp",
        "scene": "cpp",
        "viewerbase": "cpp",
        "eventqueue": "cpp",
        "texenv": "cpp",
        "cullvisitor": "cpp"
    }
}